.container{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    .homepage{
        text-align: center;
    }
    .btns{
        width: 100%;
        text-align: center;
        a{
            width: 50%;
            background-color: #b99642;
            margin: 10px;
        }
    }
}